/* page header
-------------------------------------------------- */
.million #pageHeader {
	border-bottom: 1px solid #f2f8fc;
	background-color: #f2f8fc;
	position: relative;
}

.million #pageHeader .million-inner {
	max-width: 1200px;
	min-height: 280px;
	margin: 0 auto;
	padding: 16px 0;
 display: flex;
 flex-direction: column;
align-items: flex-start;
}




.million #pageHeader.withImg {
	background-image: url(/join/1million/images/1million_img_1.jpg);
}

@media screen and (max-width: 1240px) {
	.million #pageHeader .million-inner  {
		margin: 0 20px;
	}
}         


@media screen and (max-width: 768px) {
    .million #pageHeader.withImg .million-inner  {
        max-width: none;
        min-height: 0;
        margin: 0;
        padding: 0;
        display: block;
    }
	#pageHeader.withImg h1::after {
		content: 'none';
		display: none;
		height: 0;
		padding-top: 0;
	}
.million #pageHeader.withImg .million-inner::after {
		content: '';
		display: block;
		height: 0;
		padding-top: 51.3%;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-size: cover;
		background-image: url(/join/1million/images/1million_img_1_sp.jpg);
	}
}

.million #pageHeader .million-inner h1 {
	max-width: auto;
	min-height: auto;
	margin: 40px 0 0;
	padding:0;
	display: block;

}

.million #pageHeader .million-inner h2 {
	width: 100%;
	margin: 20px 0 0;
	padding:0;
	color:#fff;
	text-shadow:rgba(0,0,0,0.3) 3px 3px 3px,
	rgba(0,0,0,0.3) -3px -3px 3px,
	rgba(0,0,0,0.3) 3px -3px 3px,
	rgba(0,0,0,0.3) -3px 3px 3px;
	font-size: 28px
}

.floatLeft {
	float: left;
	margin-top: .375em;
	margin-right: 32px;
	margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
.million #pageHeader.withImg h1 {
        max-width: none;
        min-height: 0;
        margin: 0;
        display: block;
        font-size: 2.4rem;
        padding:0;
    }
    
    .million #pageHeader .million-inner h2 {
	display: inline;
	position: absolute;
	padding:30px 16px 0px;
	font-size:20px;
}

.floatLeft {
	float: left;
	margin-top: .375em;
	margin-right: 10px;
	max-width: 80px;
}
}



.activeFlow {
  background: url(/join/sponsor/images/sponser_1711_steparrow.png) left bottom
    no-repeat;
  padding-left: 90px;
  margin-top: 10px;
}

.activeFlow .col {
  margin-top: 0;
}

.title_flow {
  margin-bottom: 20px;
}

.mt-20 {
  margin-top: 20px;
}

.txt_right {
  text-align: right;
}
.activeFlow .marker {
  margin: 20px 0;
}
.flex {
  display: flex;
  align-items: center;
  margin-top: 58px;
}
.flex h3 {
  margin-top: 0;
}
.box hr.line {
  margin: 20px 0;
}

.m-40 {
  margin: 40px 0;
}
.font12 {
  font-size: 1.2rem;
}
.m-20 {
  margin: 20px 0;
}
.splide_tab ul li a {
  text-decoration: none;
  color: black;
}
.splide_tab ul li a p {
  margin-top: 16px;
}

.reportList .txt {
    justify-content: unset;
}

@media only screen and (max-width: 720px) {
  .activeFlow {
    background: none;
    padding-left: 0px;
    margin-top: 10px;
    padding-bottom: 40px;
    position: relative;
  }
}

.flex-center {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.flex-center li:nth-child(1) {
  width: 30%;
}

.wp-table tr:nth-child(odd) {
  background-color: #fff;
}

.wp-table tr {
  border-bottom: 1px solid #ddd;
}

.wp-table th:first-child,
.wp-table td:first-child {
  padding-left: 16px;
}

.wp-table td,
.wp-table th {
  padding: 8px 8px;
  display: table-cell;
  vertical-align: top;
  border: none;
}

.wp-table th {
  font-weight: bold;
}

.wp-table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  display: table;
}

@media only screen and (max-width: 720px) {
  .flex-center {
    width: 100%;
    display: block;
  }
  .flex-center li:nth-child(1) {
    width: 100%;
  }
  .flex-center li {
    margin: 10px 0;
    width: 100%;
  }
  .flex-center li:nth-last-child(1) {
    width: 100%;
    text-align: right;
  }
}

.tableWrap table tbody tr td:nth-child(2) {
  width: 50%;
}
.tableWrap table tbody tr td:nth-child(3) {
  width: 20%;
}

.tableWrap table tbody tr th {
  width: 20%;
}
.mt-20 {
  margin-top: 20px;
}
.inquiry.box {
  margin-bottom: 30px;
}

.w300 {
  max-width: 300px;
}
.img100 {
  width: 100%;
}

.img100 img {
  width: 100%;
}
.mb-20{
  margin-bottom: 20px;
}

.mt-0{
  margin-top: 0;
}
@media screen and (max-width:720px) {
    .flex_wrap{
       display: block;
    }
}

/* nav */
.content_error {
  margin-top: 0;
}

.letter_child h2 {
  margin-top: 30px;
}

.letter_child .title {
  margin-bottom: 0;
}

.mt-20 {
  margin-top: 20px;
}

.text_right {
  text-align: right;
}

#sp h3,
#sp .sp_txt {
  margin: 0 0 10px 0;
  text-align: center;
}

#contentBody hr.line {
  border: 1px #777777 solid;
  margin: 50px 0;
}

.reportList img {
  width: 98px;
}
.reportList .img {
  display: flex;
  align-items: center;
  justify-content: center;
}

.menuBox {
  padding: 0 16px;
}
.overviewOne {
  display: flex;
}
.menuBoxResult {
  margin-bottom: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.menuBoxResult img {
  width: 15px;
  height: 15px;
}

.menuBoxIconRight {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.menuBoxItem img {
  width: 15px;
  height: 15px;
}

.component .menuBoxItem hr.line {
  border: 1px solid #d9d9d6;
  margin: 16px 0;
}

#localNav .menuBox .menuBoxResult,
#localNavMobile .menuBox .menuBoxResult {
  border: none;
}

#localNav .menuBox .menuBoxResult p,
#localNavMobile .menuBox .menuBoxResult p {
  border: none;
}

#localNav .menuBox .menuBoxItem a,
#localNavMobile .menuBox .menuBoxItem a {
  padding: 0;
  border: none;
  background: none;
}

.menuAlignCenter {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}

.menuAlignCenter img {
  width: 15px;
  height: 15px;
}

#show2 {
  display: none;
}
#overview {
  display: none;
}
#show1,
#show2_1 {
  display: block;
}

#show2,
#show2_2 {
  display: none;
}
#overview,
#overview2,
#overviewOne {
  display: none;
}
.menuBoxIconRight:nth-child(1) {
  margin-bottom: 16px;
  margin-top: 0;
}
.menuBoxIconRight {
  margin: 16px 0;
}

.menuBoxIconRight:nth-last-child(1) {
  margin: 16px 0 24px 0;
}
#localNav .backgoundImgNone a,
#localNavMobile .backgoundImgNone a {
  background: none;
  padding: 24px 16px;
}

.backgoundImgNone {
  cursor: pointer;
}
.withSidebar #localNav,
.withSidebar #localNavMobile {
  position: relative;
}

.button_bottom {
  position: absolute;
  bottom: -58px;
  left: 0;
  background: #f6d230;
  width: 100%;
  color: black;
  text-align: center;
  padding: 15px 9px 11px;
  line-height: 178%;
  border-radius: 1.75em;
  font-weight: 600;
}

.button_bottom:hover {
  background-color: #f2ca00;
}

.voice {
  margin-top: 0;
}

.voice .col {
  margin-top: 0;
}

#contentBody {
  margin-top: 96px;
}

.box hr {
  margin: 10px 0;
}

.voice .col > .img {
  width: unset;
}

@media screen and (max-width: 768px) {
  #localNav p.login,
  #localNav p.logout,
  #localNavMobile p.login,
  #localNavMobile p.logout {
    margin-bottom: 14px;
  }
  .menuListSuport {
    display: none;
  }
  .girlsDay .col {
    display: block;
  }
  .girlsDay .col .box_girls{
    margin-bottom: 20px;
  }
  .align_center{
    display: flex;
    justify-content: center;
  }

  .voice .col > .img {
    width: 100%;
  }

  /* .col.reverse > .img img {
    width: revert-layer;
  } */

  .voice .full_image {
    width: 100% !important;
  }

  .col .img.image_left {
    max-width: unset;
  }

  .col .img.image_left img{
    max-width: 300px;
  }

  .caption {
    text-align: left;
  }
}

.w-300 {
  width: 300px !important;
}

.image_custom {
  position: relative;
}
.image_custom_content {
  position: absolute;
  top: 0;
  right: 0;
  width: 522px;
  height: 100%;
}

.mostSupport h3 {
	margin-bottom: 20px;
	font-size: 2.4rem;
}
/* 2024/9/3追記 */
@media screen and (max-width: 768px) {
  #contentBody {
    margin-top: 52px;
  }
  .image_custom_content {
    position: initial;
    width: 100%;
  }
  .sp-img-auto img {
    width: 100%;
  }
  
  	.mostSupport h3 {
		font-size: 2.0rem;
		margin-bottom: 12px;
	}
}

/* add 202411 */

.title{
  display: flex;
  align-items: center;
  margin-bottom: 32px;
}
.box .title h4 {
  margin: 0;
  line-height: 1.6;
  display: flex;
  justify-content: center;
}
.box .box h4:before {
  margin: 0 24px 0 0;
  color: var(--DarkBlue, #243C4B);
  font-family: Poppins;
  font-size: 4.6rem;
  line-height: 0.69;
  white-space: nowrap;
}
.box .box:nth-child(1) h4:before {
  content: "01";
}
.box .box:nth-child(2) h4:before {
  content: "02";
}
.box .box:nth-child(3) h4:before {
  content: "03";
}
.box .box:nth-child(4) h4:before {
  content: "04";
}

.box .box:nth-child(5) h4:before {
  content: "05";
}

.box .box{
  border: none;
}

.box .box:nth-child(2),
.box .box:nth-child(3),
.box .box:nth-child(4),
.box .box:nth-child(5){
  margin: 0;
  border-top: 4px solid #DEF4FA;
}


.box .box{
  width: 100%;
  position: relative;
}
.box-down{
  width: 100%;
  position: absolute;
  z-index: 100;
  top: -4px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.box-down img{
  width: 52px;
  height: 26px;
}

.toc.box .linkB li{
  width: 45%;
}

.toc ul. {
  columns: 2;
  gap: 20px;
}

.toc.box .linkB {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.toc.box .linkB.link3 li{
  width: 31.3333%;
}
.component hr {
  border-top-width: 1px;
}

.toc ul.link3 {
  columns: 3;
  gap: 20px;
}

@media screen and (max-width: 768px) {
  .keyword{
    display: block;
  }
  .box-down{
    width: 100%;
    position: absolute;
    z-index: 100;
    top: -4px;
    left: 0%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .bgOrangeLight{
    width: 100%;
    margin-top: 32px;
  }

  .bgOrange{
    width: 100%;
    margin-top: 32px;
  }
  
  .bgOrangedark{
    width: 100%;
    margin-top: 32px;
  }
  .flowstep,.none{
    display: none;
  }

  .activeFlow {
    min-height: 0;
  }
  .activeFlow {
    padding-bottom: 0;
  }
  .step1column{
    padding-left: 0;
  }
  .toc.box .linkB li{
    width: 100%;
  }
  .box-down img{
    width: 30px;
    height: 15px;
  }
}

.flowstep {
  margin-right: 5px;
}

.align-center{
  display: flex;
}

.mt-20{
  margin-top: 20px;
}

.titleStep h4{
    margin: 0;
}

p + p.btn {
	margin-top: 10px;
}

.btn.btnA a[target="_blank"]:not(:has(img))  {
    padding-right: calc(16px + 1.5em);
}

.set-right{
text-align: right
}

.em_yellow {
    background: linear-gradient(transparent 80%, #f6d230 80%);
}

dl.tableFormat > dt {
  width: 280px;
  margin-top: 0;
  padding: 18px 24px;
  border-right: 1px solid var(--bgLightGray);
  border-bottom: 1px solid var(--borderLightGray);
  background: var(--bgLightGray);
}

dl.tableFormat > dd {
  width: calc(100% - 280px);
  min-height: calc(32px + 1em);
  padding: 18px 24px;
  border-bottom: 1px solid var(--borderLightGray);
  word-break: break-word;
}